Bug 211137 - NETBEANS 7.X PLUGIN FOR ORACLE IPLANET WEB SERVER 7
NETBEANS 7.X PLUGIN FOR ORACLE IPLANET WEB SERVER 7
Status: RESOLVED WONTFIX
Product: serverplugins
Classification: Unclassified
Component: WebServer 7
7.1
All All
: P1 (vote)
: 7.4
Assigned To: kishore320
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 09:10 UTC by Marian Mirilovic
Modified: 2013-05-27 13:10 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2012-04-13 09:10:37 UTC
Originally reported as internal report :
https://bug.oraclecorp.com/pls/bug/webbug_print.show?c_rptno=13622648

*** MNORTH  01/24/12 05:37 am *** 
client is seeking a netbeans 7.x plugin for Oracle iPlanet Web Server 7 all 
platforms this web server can be installed on ... eg solaris , windows and 
linux . We have tested the 6.9 plugin on web server 7 with netbeans 7.x and 
although settings can be viewed they can not be modified thus functionality 
is broken .
Comment 1 Petr Jiricka 2013-05-27 13:10:57 UTC
The core NetBeans team is not planning to provide an updated version of this plugin for 7.x, we recommend to continue using NetBeans 6.9 with this plugin. Resolving as WONTFIX.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo